[submodule "ext/imsky/wordlists"]
	path = ext/imsky/wordlists
	url = https://github.com/imsky/wordlists
[submodule "ext/jothepro/doxygen-awesome-css"]
	path = ext/jothepro/doxygen-awesome-css
	url = https://github.com/jothepro/doxygen-awesome-css.git
